CREATE TABLE mot_qm_quota_ess_logs (
    QUOTA_ESSJOB_LOG_ID      NUMBER(18, 0) ,
    REQUEST_ID               NUMBER(18, 0) ,
    JOB_IDENTIFIER           VARCHAR2(40)      NOT NULL,
    ERROR_MSG                VARCHAR2(4000),
    ERROR_TYPE               VARCHAR2(4)       NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TERRITORY_ID             NUMBER(18, 0) ,
    QUOTA_PLAN_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    QUOTA_ESSJOB_LOG_ID      NUMBER(18, 0) ,
    REQUEST_ID               NUMBER(18, 0) ,
    JOB_IDENTIFIER           VARCHAR2(40)      NOT NULL,
    ERROR_MSG                VARCHAR2(4000),
    ERROR_TYPE               VARCHAR2(4)       NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TERRITORY_ID             NUMBER(18, 0) ,
    QUOTA_PLAN_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_mot_qm_quota_ess_logs PRIMARY KEY (QUOTA_ESSJOB_LOG_ID, QUOTA_ESSJOB_LOG_ID)
);
